
Redmine - Defect #8806

Error when access to repository: bignum too big to convert into `unsigned long'

2011-07-13 19:31 - Alex A

Status: Closed Start date: 2011-07-13

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Database Estimated time: 0.00 hour

Target version:    

Resolution: Cant reproduce Affected version: 1.2.1

Description

If files repository contains files with size grate 4GB this error occured.

Ruby version              1.8.7 (i686-linux)

RubyGems version          1.7.2

Rack version              1.1.2

Rails version             2.3.11

Active Record version     2.3.11

Active Resource version   2.3.11

Action Mailer version     2.3.11

Active Support version    2.3.11

Application root          /var/www/redmine

Environment               production

Database adapter          postgresql

Related issues:

Is duplicate of Redmine - Defect #12279: error with large files in filesystem... Closed

History

#1 - 2011-07-13 19:45 - Etienne Massip

- Category set to Database

#2 - 2019-08-12 04:15 - Go MAEDA

- Status changed from New to Closed

- Resolution set to Cant reproduce

Cannot reproduce in Redmine 4.0. Maybe it was fixed in some version.

#3 - 2019-08-12 04:15 - Go MAEDA

- Is duplicate of Defect #12279: error with large files in filesystem repo added
